@charset "utf-8";
/* CSS Document */

.grey-small {
	color: #666;
	font-size: 12px;
}
body {
	background-image: url(images/Landscape-1920x1080.jpg);
	background-position:top;
	background-repeat: no-repeat;
	margin-top: 0px;
	font-size:20px;
}
.nav {
	color: #fff;
	font-family:Verdana, Geneva, sans-serif;
}
.nav-bar { background-image:url(images/bar.jpg); }
body,td,th {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
	font-size: 13px;
}
.footer {
	font-size: 10px;
	color: #000;
}
.big {
	font-size: 17px;
	font-weight:bold;
}

a:link {
	color:#03F;

}
a:visited {
	color:#00c;

}
a:hover {
	color: #999;
}
a:active {
	color: #000;

}.text {
	text-align:left;
	font-size:15px;
	color:#000;
}
.scoll {
	font-size: 14px;
	color:#00C;
}

ul.specials li { color:#03F; }